@echo off
cls
echo .
echo .
echo  +-----------------------------+
echo         REGIONAL  POWER 2       
echo  +-----------------------------+
echo .
echo   ..........  Install  .........
echo .
echo .
if /%1==/ goto USAGE
if /%2==/ goto USAGE
goto SEIJYOU
:USAGE
echo install   Disk-Drive-Name:   Hard-Disk-Drive-Name:
echo .
echo .
echo .
goto END
:SEIJYOU
%2:
cd \
md reg2
copy %1\instsub.bat  %2\reg2 > nul
cd %2\reg2
instsub %1 %2
:END
